.content-3-2{background-image:url("../images/developer-desk.jpg");background-size:cover !important;min-height:500px;}
.content-3-2 .overlay{position:absolute;width:100%;height:100%;top:0px;background-color:rgba(255, 179, 1, 0.8);}
.content-3-2 h1, .content-3-2 h2{color:#fff;font-weight:600;}
.content-3-2 h1{margin-top:150px;font-size:24px;}
.content-3-2 h2{margin-top:100px;font-size:13px;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){.content-3-2{min-height:400px;}
}
@media only screen and (min-width:1200px){}